/**
 * system/system.css ==================================================
 */
body.drag { cursor:move; }
th.active img { display:inline; }

td.active { background-color:#ddd; }

td.checkbox,
th.checkbox { text-align:center; }

thead th { text-align:auto; }

label {
  display:block;
  }

.form-item label.option {
  display:inline;
  font-weight:normal;
  }

.marker,
.form-required { color:#f00; }

.more-link,
.more-help-link { text-align:right; }

.nowrap { white-space:nowrap; }

.item-list .pager li { display:inline; }

.container-inline div,
.container-inline label { display:inline; }

/**
 * Autocomplete styles
 */
#autocomplete {
  position:absolute;
  border:1px solid;
  overflow:hidden;
  z-index:100;
  }

#autocomplete li {
  background:#fff;
  color:#000;
  white-space:pre;
  cursor:default;
  }

#autocomplete li.selected {
  background:#0072b9;
  color:#fff;
  }

/**
 * Animated throbber
 */
html.js input.throbbing { background:transparent url(../images/drupal/throbber.gif) 100% 50% no-repeat; }

/**
 * Resizable text areas
 */
.resizable-textarea { width:95%; }

.resizable-textarea .grippie {
  height:9px;
  overflow:hidden;
  background:#eee;
  border:1px solid #ddd;
  border-top:0px;
  cursor:s-resize;
  }

html.js .resizable-textarea textarea {
  margin-bottom:0px;
  width:100%;
  display:block;
  }

/**
 * Table drag and drop.
 */
.draggable a.tabledrag-handle {
  cursor:move;
  float:left;
  margin-right:10px;
  text-decoration:none;
}

a.tabledrag-handle:hover { text-decoration:none; }

a.tabledrag-handle .handle {
  height:20px;
  width:20px;
  background:url(../images/drupal/draggable.png) 0px 0px no-repeat;
  }

a.tabledrag-handle-hover .handle { background-position:0px -20px; }

div.indentation {
  width:20px;
  height:20px;
  float:left; /* LTR */
  }

div.tree-child { background:url(../images/drupal/tree.png) no-repeat 10px 50%; }
div.tree-child-last { background:url(../images/drupal/tree-bottom.png) no-repeat 10px 50%; }
div.tree-child-horizontal { background:url(../images/drupal/tree.png) no-repeat -10px 50%; }

textarea.teaser { display:none; }
html.js .no-js { display:none; }

/*
** Progressbar styles
*/
.progress { font-weight:bold; }

.progress .bar {
  background:#fff url(../images/drupal/progress.gif);
  border:1px solid #035;
  height:18px;
}

.progress .filled {
  background:#07b;
  height:18px;
  width:0%;
}

.progress .percentage { float:right; }
.progress-disabled { float:left; }
.ahah-progress { float:left; }

.ahah-progress .throbber {
  width:20px;
  height:20px;
  background:transparent url(../images/drupal/throbber.gif) 50% 50% no-repeat;
  float:left;
}

.ahah-progress-bar { width:16em; }

/**
 * Formatting for welcome page
 */
#first-time strong { display:block; }

/**
 * To be used with tableselect.js
 */
tr.selected td { background:#ffc; }

/**
 * Floating header for tableheader.js
 */
table.sticky-header {
  margin-top:0px;
  background:#fff;
}

/**
 * Installation clean URLs
 */
#clean-url.install { display:none; }

/**
 * For anything you want to hide on page load when JS is enabled, so
 * that you can use the JS to control visibility and avoid flicker.
 */
html.js .js-hide { display:none; }

/**
 * Password strength indicator
 */
span.password-strength,
span.password-confirm { visibility:hidden; }

div.password-description { max-width:500px; }



textarea{width:621px;}
p + p {clear: both;}
p:last-child { margin-bottom:0px; }
hr { display:none; }
dl dd, dl dl {  margin-left:20px;  margin-bottom:10px;  }
.ads{clear:both;}

/**
 * Toggleables ========================================================
 */
.toggleable { display:none; }

